* {
	margin:0px;
	padding:0px;
	box-sizing: border-box; 
}

body{
	font-size: 16px;
	font-family: 'Oswald', "游ゴシック体", YuGothic, "Yu Gothic", sans-serif;
	font-weight: 400; 
	font-style: normal; 
	line-height: 1.5;
	color:#1D2086;
	letter-spacing:1px;
	margin:0;
	padding:0;
	background-color:#fff;
}

#wrapper{
	/*max-width: 2000px;*/
	margin: 0 auto;
	overflow: hidden;
}
h1{
	font-size: 4em;
	font-weight: bold;
	line-height: 0.85;
}

h1 span{
	font-size:0.5em;
}

h2{
	font-size:2.5em;
	font-weight: bold;
    margin-bottom: 1em;
}

h3{
	font-size:1.714em;
	font-weight: bold;
	margin-bottom:1em;
}

h4{
	font-size:1.4em;
	font-weight: bold;
	margin-bottom: 1em;
}

.txt_uline{
	margin-bottom:1em;
}

.txt_uline h2{
	padding-right:1.5em;
	background: -webkit-linear-gradient(transparent 60%, #0B0E3A 0%);
	background: linear-gradient(transparent 60%, #0B0E3A 0%);
	display: inline;
}

.txt_bdr{
	border:2px solid #1D2086;
	display: inline-block;
	padding:0.5em;
	padding-right: 1.5em;
}

.txt_bdr.txt_red{
	border:2px solid #EA5D3C;
}

a{
	color:#1D2086;
}

a.lnk_uline{
	position:relative;
	padding-bottom: 2px;
}

a.lnk_uline::after {
	position: absolute;
	bottom:2px;
	left: 0;
	content: '';
	width: 100%;
	height: 1px;
	background: #1D2086;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform .4s;
}
a.lnk_uline:hover:after {
	transform: scale(1, 1);
}

a.lnk_arrow{
	color: #EA5D3C;
	position: relative;
	padding-right: 1.5em;
	display: inline-block;
	line-height:1.0;
}

a.lnk_arrow::after{
	content: "";
    width: 1em;
    height: 1em;
    background-image: url(../images/common/lnk-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: 0;
	-webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

a.lnk_arrow:hover:after{
	right:-0.25em;
}

a.lnk_arrow_back{
	color: #EA5D3C;
	position: relative;
	padding-left: 1.5em;
	display: inline-block;
	line-height:1.0;
}

a.lnk_arrow_back::after{
	content: "";
    width: 1em;
    height: 1em;
    background-image: url("../images/common/lnk-arrow-back.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0.5em;
	-webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

a.lnk_arrow_back:hover:after{
	left:0em;
}

a.lnk_btn{
	background: #EA5D3C;
	color: #fff;
	font-size:1.5em;
	padding: 0.3em 2em 0.5em 1em;
	position: relative;
	display: block;
	width:225px;
}

a.lnk_btn:after{
	content: '';
	width: 15px;
	height: 6px;
	position: absolute;
	top: 50%;
	right: 1.5em;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	background-image: url("../images/common/arrow-lnkbtn.png");
	background-size: contain;
}

a.lnk_btn:hover:after {
  -webkit-transform:translatex(4px);
  transform:translatex(4px);
}

img {
	width:100%;
}


ol{
	counter-reset: item;
}

ol li{
	text-indent: -3.5em;
	padding-left: 3.5em;
}

ol li:before {
	counter-increment: item;
	content: counter(item, decimal-leading-zero)'.';
	font-size: 1.4em;
	font-weight: bold;
	color: #EA5D3C;
	padding-right: 1em;
}

.content{
	max-width: 1200px;
	width:80%;
	margin:0 auto;
}

.content .content_inner{
	padding:0 8.33%;
}

.flex_space{
	display: -webkit-flex;
	display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.flex_three li{
	width:33.3%;
	margin-bottom:40px;
	position: relative;
}

.flex_three::after{
  content:"";
  display: block;
  width:30%;
}

.flex_four li{
	width:25%;
	margin-bottom:40px;
	position: relative;
}

.flex_four::before{
  content:"";
  display: block;
  width:23%;
  order:1;
}
.flex_four::after{
  content:"";
  display: block;
  width:23%;
}

.flex_center{
	display: -webkit-flex;
	display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-justify-content:center;
    justify-content:center;
	-webkit-align-items:center;
	align-items: center;
}

.hvr_opacity:hover{
	opacity: 0.8;
}

.bg_blue{
	background-color:#1D2086;
	color:#fff;
	position: relative;
	padding:40px 0;
	margin-top:9%;
}

.bg_blue::before{
	background-color: #1D2086;
	z-index: -1;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 100%;
	margin-left: -10%;
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
	-webkit-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	transform: rotate(-4deg);
}

.bg_blue a{
	color:#fff;
}

.bg_white{
	background:#fff;
}

.bg_img{
    position: relative;
	background-size: 100% auto;
	/*background-size: contain;*/
    background-repeat: no-repeat;
    background-position: bottom center;
	color:#fff;
}

.bg_img:before{
    content: "";
    position: absolute;
	top: 10%;
	left:0;
    z-index: -1;
    width: 160%;
    height: 110%;
	-webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: rotate(5.6deg);
    -ms-transform: rotate(5.6deg);
    transform: rotate(5.6deg);
	background-color: #1D2086;
}

.bg_img::after{
	content: "";
    position: absolute;
	top: 0;
	right:0;
    z-index: -2;
    width: 110%;
    height: 50%;
	-webkit-transform-origin: right top;
    -ms-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
	background-color: #C5CCDD;
}

.bg_dark{
	background-color:#0B0E3A;
	color:#fff;
}

.bg_dark .content{
	padding:50px 0;
}

.bg_light{
	background-color:#C5CCDD;
}

.bg_light .content{
	padding:50px 0;
}

.blk_bdr{
	border:2px solid #1D2086;
	padding:2em;
}

#pankuzu ul{
	transform: rotate(3deg);
    width: 97%;
    margin-left: 1.5%;
	padding:0 4.16%;
}

/*アニメーション*/
.anime{
	opacity:0;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}

.anime.animated{
	opacity:1;
}

.anime.fade_in{
	-webkit-animation-duration: 5s;
	animation-duration: 5s;
}

.anime.anime_delay_05{
	animation-delay: 0.5s;
}

.anime.anime_delay_10{
	animation-delay: 1.0s;
}

.anime.anime_delay_15{
	animation-delay: 1.5s;
}

.anime.anime_delay_20{
	animation-delay: 2.0s;
}

.anime.anime_delay_25{
	animation-delay: 2.5s;
}

.anime.anime_delay_30{
	animation-delay: 3.0s;
}


/*header*/
header{
	padding:30px 0 40px;
	overflow: hidden;
}

#header_ttl{
	display:inline-block;
	width:30%;
	max-width:300px;
	padding-right:30px;
	vertical-align: middle;
}

#header_menu{
	display:inline-block;
	width:69%;
	padding-bottom: 5%;
}

#header_menu .header_menu_icon img{
	width: 60px;
}

/**nav**/
.menu_wrap .flex_space{
	align-items: flex-end;
}
.menu_wrap li{
	display: inline-block;
	padding:0 5px;
}
/**navここまで**/
#header_blk_img {
    margin-top: 30px;
    position: relative;
    padding-top: 4%;
}

#header_blk_img::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: rotate(-1.5deg);
    -ms-transform: rotate(-1.5deg);
    transform: rotate(-1.5deg);
	background-color: #1D2086;
    width: 102%;
    margin-left: -1%;
    min-height: 40%;
}

#header_img {
    position: relative;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: rotate(-5.7deg);
    -ms-transform: rotate(-5.7deg);
    transform: rotate(-5.7deg);
    padding-top: 8%;
    background-color: #F0F3F5;
    width: 104%;
    margin-left: -2%;
	z-index: 10;
}

#pankuzu {
	position: absolute;
    bottom: 0;
	height: 80%;
    text-align: right;
    background-color: #fff;
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
    width: 103%;
    margin-left: -1.5%;
    margin-top: -9%;
    z-index: 20;
    
}

#pankuzu ul{
	transform: rotate(3deg);
    width: 97%;
    margin-left: 1.5%;
	padding:0 4.16%;
}

#pankuzu li {
    display: inline;
}

#pankuzu li a {
    display: inline;
}

/*main */
article{
	overflow: hidden;
}

section{
	padding-bottom:60px;
	position: relative;
}

section p{
	padding-bottom:30px;
}

section p:last-child{
	padding-bottom: 0;
}

#sec_page_ttl{
	padding-bottom: 0;
}

#page_ttl{
	padding-bottom: 40px;
	line-height: 1.0
}

.page_nav{
	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.0;
}

.page_nav li{
	padding-right: 1em;
	margin-bottom: 40px;
	max-width:50%;
}

.page_nav li:not(:first-child){
	border-left:1px solid #707070;
	padding-left:1em;
}

.page_nav a.txt_bdr{
	border:2px solid #EA5D3C;
	width:100%;
	max-width: 400px;
	padding:1em 2em 1em 1.5em;
}

.page_nav a.txt_bdr::after{
	top: 1em;
	right:1.0em;
}

.page_nav a.txt_bdr:hover:after{
	right:0.5em;
}

.page_nav span{
	font-size: 0.6em;
}

.page_nav_back{
	font-size: 2em;
    font-weight: bold;
    line-height: 1.0;
	margin-bottom: 40px
}

.page_nav_back span {
    font-size: 0.6em;
}

/*スライドショー*/
.bx-wrapper{
	position:relative;
}

.bx-wrapper .bx-controls{
	position: absolute;
    bottom: 20%;
    right: 5%;
    z-index: 50;
}

.bx-wrapper .bx-pager {
	text-align: center;
    margin-top: 1em;
}

.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
}
.bx-pager a {
	background: #fff;
	/*border:2px solid #d94049;*/
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	text-indent: -9999px;/*数字表示をブラウザ外に押しやる*/
	text-align: left;/*text-align:rightのとき*/
	display: inline-block;
	width: 0.75em;
	height: 0.75em;
	margin-right: 0.755em;
}
.bx-pager a:hover,
.bx-pager a.active {
	background: #1D2086;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: calc(50% - 50px);
	font-family: "Letter Gothic Std";
	font-size: 25px;
	color: #f1c2c4;
	font-weight: bold;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
}
/*mainここまで */

/*footer*/
#footer{
	overflow: hidden;
}
#footer_logo{
	padding-bottom:50px;
	align-items: flex-end;
}
#footer_blk_logo{
	max-width: 50%;
	padding-right:5%;
}
#footer_blk_tel{
	font-size: 1.875em;
}
#footer_address li{
	padding-bottom:0.5em;
}

#footer_address li:last-child{
	padding-bottom: 0;
}

#copyright{
	padding-top:50px;
}

/*footerここまで */

/*pagetop*/
#pagetop{
	position: fixed;
	bottom: 50px;
	right: 5%;
    text-align: center;
	z-index: 100;
	width:5%;
	min-width: 30px;
	max-width:50px;
}

/*===============================================
●smart.css  画面の横幅が768pxから
===============================================*/

@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
	
	/*pagetopここまで*/
	.pcexcept{
		display: none;
	}
	.sponly {
		display: none;
	}
	
	.menu_wrap li.pcexcept{
		display: none;
	}
}


/*===============================================
●smart.css  画面の横幅が767pxまで
===============================================*/
@media screen and (max-width:767px){	
	.pconly{
		display:none;
	}
	.pcexcept{
		display: block;
	}
	
	#header_ttl{
		width:50%;
		position:relative;
		z-index: 200;
	}

	/**nav**/
	#header_menu{
		position:fixed;
		top:0;
		left:0;
		height:0;
		width:100%;
		z-index: 100;
	}

	.menu_btn{
		display:block;
		position: fixed;
		top: 0;
		right: 0;
		width: 100px;
		height: 100px;
		padding: 0;
		cursor: pointer;
		z-index: 110;
	}

	.menu_btn p{
		max-width:75%;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translateY(0) translateX(-50%);
		transform: translateY(0%) translateX(-50%);
		font-size: 1.25em;
		letter-spacing: -1px;
	}

	.menu_btn p span {
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		background: #1D2086;
		left: 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}

	.menu_btn span:nth-child(1) {
		top: -5px;
	}

	.menu_btn span:nth-child(2) {
		top: -15px;
	}

	.menu_btn.is-active span:nth-child(1) {
		-webkit-transform: translateY(-5px) rotate(-20deg);
		transform: translateY(-5px) rotate(-20deg);
	}

	.menu_btn.is-active span:nth-child(2) {
		-webkit-transform: translateY(5px) rotate(20deg);
		transform: translateY(5px) rotate(20deg);
	}

	.menu_wrap{
		display:none;
		position: absolute;
		top:0;
		text-align: left;
		width: 100%;
		height: 100vh;
		z-index: 100;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
		padding:145px 10% 0;
		margin:0 auto;
		background-color:rgba(254,254,254,0.9);
	}

	.menu_wrap ul{
		display:block;
		margin-bottom:50px;
	}

	.menu_wrap li{
		width:100%;
		padding:1.5em 0 0;
	}

	.menu_wrap li a.lnk_uline::after{
		transform-origin: left top;
	}

	/**navここまで**/
	
	.flex_four li{
		width:50%;
	}
	
	.page_nav{
		display: block;
	}

	.page_nav li{
		max-width:100%;
	}
	
	.page_nav li:not(:first-child) {
		border-left: 0px;
		padding-left: 0;
	}

}

/*===============================================
●smart.css  画面の横幅が480pxまで
===============================================*/
@media screen and (max-width:480px){
	.sponly {
		display: block;
	}
	body{
		font-size: 14px;
	}
	a.lnk_btn{
		width:50%;
	}
	.content{
		width:90%;
	}
	.flex_three li{
		width:49.9%;
	}
	
	#footer_address li .dsp_inlineblk{
		display: block;
	}
        
}

